Loading...
Searching...
No Matches
jni::Wrapper< jmethodID * > Struct Reference

`#include <wrapping.hpp>`

Inheritance diagram for jni::Wrapper< jmethodID * >:

## Additional Inherited Members

Public Member Functions inherited from jni::ReferenceTypeWrapper< jmethodID, ::jmethodID >
jmethodID * | Wrap (::jmethodID u) const
::jmethodID | Unwrap (jmethodID *w) const

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp